#define appender S
log4j.rootLogger=DEBUG, S

#S is a console appender, outputing to stdout
log4j.appender.S=org.apache.log4j.ConsoleAppender

#set output pattern
log4j.appender.S.layout=org.apache.log4j.PatternLayout
log4j.appender.S.layout.ConversionPattern=%5p [%t] - %C - %m%n
